## libatteanx-endpoint-perl 0.001

=== debian/changelog ===
libatteanx-endpoint-perl (0.001-3) unstable; urgency=medium

  * Fix broken symlink.
    Closes: Bug#861507. Thanks to Andreas Beckmann.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Apr 2017 22:28:56 +0200

libatteanx-endpoint-perl (0.001-2) unstable; urgency=medium

  * Update package relations:
    + Fix set all runtime dependencies.
    + Relax to (build-)depend unversioned on perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Jan 2017 19:31:40 +0100

libatteanx-endpoint-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#819270.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Dec 2016 00:26:33 +0100
