=== debian/control ===
Source: libatteanx-endpoint-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 licensecheck,
 perl,
 debhelper,
 dh-buildinfo,
 libfile-sharedir-perl,
 libhtml-html5-parser-perl,
 libhtml-html5-writer-perl,
 libhttp-negotiate-perl,
 libjson-perl,
 liblist-moreutils-perl,
 libmoox-log-any-perl,
 libplack-perl,
 libtrycatch-perl,
 libtype-tiny-perl,
 libnamespace-clean-perl,
 libattean-perl (>= 0.013),
 libmoo-perl (>= 1.006000),
 libtest-exception-perl,
 libtest-lwp-useragent-perl,
 libtest-modern-perl,
 libtest-www-mechanize-psgi-perl,
 libmoose-perl,
 libjs-codemirror
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libatteanx-endpoint-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libatteanx-endpoint-perl.git
Homepage: https://metacpan.org/release/AtteanX-Endpoint

Package: libatteanx-endpoint-perl
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Suggests: ${cdbs:Suggests}
Description: SPARQL 1.1 Protocol Endpoint
 AtteanX::Endpoint implements a PSGI SPARQL Protocol endpoint.
 .
 SPARQL is an RDF query language, that is, a semantic query language for
 databases, able to retrieve and manipulate data stored in Resource
 Description Framework format.
 .
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
