=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
http://www.cpan.org/authors/id/G/GW/GWILLIAMS/AtteanX-Endpoint-(\d.*)\.tar\.gz
