## libatteanx-endpoint-perl 0.002

=== debian/changelog ===
libatteanx-endpoint-perl (0.002-5) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest failure.
    Add debian/tests/pkg-perl/use-whitelist with a warning from
    JSON::PP::Boolean, so that use.t succeeds.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Jan 2019 18:53:39 +0100

libatteanx-endpoint-perl (0.002-4) unstable; urgency=medium

  * Update patch 1001 to use relative URLs.
  * Fix typo in uWSGI README.
  * Strip trailing whitespace in Apache2 example snippet.
  * Declare compliance with Debian Policy 4.3.0.
  * Mark build-dependencies needed only for testsuite as such.
  * Enable autopkgtest.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Jan 2019 22:49:01 +0100

libatteanx-endpoint-perl (0.002-3) unstable; urgency=medium

  * Fix install docs.css.
  * Modernize example files.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2018 22:58:22 +0100

libatteanx-endpoint-perl (0.002-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Stop resolve build-dependencies in rules file.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Fix build as arch-independent package.
  * Fix install PSGI script (not only as example file).
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Update watch file: Fix typo in usage comment.
  * Update copyright info: Extend coverage of packaging.
  * Wrap and sort control file.
  * Advertise DEP3 format in patch headers.
  * Fix hashbang of scripts.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2018 18:31:53 +0100

libatteanx-endpoint-perl (0.002-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on libxml-libxml-perl (not
      libhtml-html5-writer-perl).
    + Relax to (build-)depend unversioned on libmoo-perl: Needed version
      satisfied even in oldstable.
  * Update copyright info:
    + Extend coverage for myself.
    + Use https protocol in file format URL.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on licensecheck.
  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update watch file:
    + Track metacpan.org (not cpan.org).
    + Use substitution strings.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Oct 2017 04:04:15 +0200
