=== debian/control ===
Source: libatteanx-endpoint-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libattean-perl (>= 0.013) <!nocheck>,
 libfile-sharedir-perl <!nocheck>,
 libhtml-html5-writer-perl <!nocheck>,
 libhttp-negotiate-perl <!nocheck>,
 libjs-codemirror <!nocheck>,
 libjson-perl <!nocheck>,
 liblist-moreutils-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoox-log-any-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libplack-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-lwp-useragent-perl <!nocheck>,
 libtest-modern-perl <!nocheck>,
 libtest-www-mechanize-psgi-perl <!nocheck>,
 libtrycatch-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libatteanx-endpoint-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libatteanx-endpoint-perl
Homepage: https://metacpan.org/release/AtteanX-Endpoint
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libatteanx-endpoint-perl
Architecture: all
Depends:
 libattean-perl (>= 0.013),
 libfile-sharedir-perl,
 libhtml-html5-writer-perl,
 libhttp-negotiate-perl,
 libjs-codemirror,
 libjson-perl,
 liblist-moreutils-perl,
 libmoo-perl,
 libmoox-log-any-perl,
 libnamespace-clean-perl,
 libplack-perl,
 libtrycatch-perl,
 libtype-tiny-perl,
 libxml-libxml-perl,
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: SPARQL 1.1 Protocol Endpoint
 AtteanX::Endpoint implements a PSGI SPARQL Protocol endpoint.
 .
 SPARQL is an RDF query language, that is, a semantic query language for
 databases, able to retrieve and manipulate data stored in Resource
 Description Framework format.
 .
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
