=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# fix hashbang
# skip files provided by libjs-codemirror
override_dh_install:
	dh_install
	find debian/lib*/usr/share -type f -print0 | \
		xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'
	rm -rf debian/lib*/usr/share/perl5/auto/share/dist/AtteanX-Endpoint/endpoint/www/js/*
	rm -f debian/lib*/usr/share/perl5/auto/share/dist/AtteanX-Endpoint/endpoint/www/css/sparqlcolors.css

# fix hashbang
override_dh_installexamples:
	dh_installexamples
	find debian/lib*/usr/share/doc/*/examples -type f -print0 | \
		xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'
