=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
https://metacpan.org/release/AtteanX-Endpoint \
 .*/AtteanX-Endpoint@ANY_VERSION@@ARCHIVE_EXT@
